/*
	
	

	
	DON'T FUCKING TOUCH ANYTHING UNLESS YOU KNOW WHAT THE FUCK YOU'RE DOING




*/

@-webkit-keyframes cover{
	from{ z-index: 10; background: white; }
	to{ z-index: -1; background: transparent; }
	}


@-webkit-keyframes date{
	from{ top: -20px; opacity: 0; }
	to{ opacity: 1; }
	}
@-moz-keyframes date{
	from{ top: -20px; opacity: 0; }
	to{ opacity: 1; }
	}


@-webkit-keyframes links{
	from{ margin-top: -5%; opacity: 0; }
	20%{ opacity: 0; }
	80%{ margin-top: 18.5%; }
	to{ opacity: 1; }
	}
@-moz-keyframes links{
	from{ margin-top: -5%; opacity: 0; z-index: -1; }
	20%{ opacity: 0; }
	80%{ margin-top: 18.5%; }
	to{ opacity: 1; }
	}


@-webkit-keyframes foot{
	from{ opacity: 0; }
	50%{ opacity: 0; }
	to{ opacity: 1; }
	}
@-moz-keyframes foot{
	from{ opacity: 0; }
	50%{ opacity: 0; }
	to{ opacity: 1; }
	}

*{
	margin: 0; padding: 0;
	border: none; outline: none;
	border-spacing: 0; border-collapse: collapse;
	text-decoration: none; list-style-type: none;
	
	-webkit-font-smoothing: antialiased;
	-webkit-user-select: none;
	-moz-user-select: none;
	}

body{
	background: white url(../bg.jpg) fixed no-repeat center center;
	background-size: cover;
	font: 14px "Helvetica Neue";
	color: white;
	}

#cover{
	position: fixed; top: 0; left: 0;
	width: 100%; height: 100%;
	background: transparent;
	box-shadow:
		inset 1px 0px rgba(255,255,255,0.1),
		inset -1px 0px rgba(255,255,255,0.1),
		inset 0px -1px rgba(255,255,255,0.1);
	border-radius: 0 0 5px 5px;
	z-index: -1;
	
	-webkit-animation-name: cover;
	-webkit-animation-duration: 0.5s;
	-webkit-animation-iteration-count: 1;
	}
	
	a{ color: inherit; }
	
	#date{
		position: fixed; top: 0;
		width: 100%;
		text-align: center; line-height: 20px;
		font-weight: bold; color: #ccc;
		background: rgba(0,0,0,0.66);
		box-shadow: inset 0px -1px rgba(0,0,0,0.66);
		cursor: default;
		
		-webkit-animation-name: date;
		-webkit-animation-duration: 0.5s;
		-webkit-animation-iteration-count: 1;
		-moz-animation-name: date;
		-moz-animation-duration: 0.5s;
		-moz-animation-iteration-count: 1;
		}
	
	#mainNav{
		margin: 10% auto 5%;
		width: 33.33%; min-width: 450px;
		font: 35px/1.75 Helvetica Neue, Helvetica, Arial, sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		text-shadow: 0px 2px rgba(0,0,0,0.1);
		background: -webkit-gradient(
					linear,
					left top, left bottom,
					color-stop(0, rgba(255,255,255,0.33)),
					color-stop(1, rgba(255,255,255,0))
					);
		background: -moz-linear-gradient(top, rgba(255,255,255,0.33), rgba(255,255,255,0));
		border-radius: 5px;
		box-shadow:
			inset 1px 0px rgba(255,255,255,0.1),
			inset -1px 0px rgba(255,255,255,0.1),
			0px 0px 1px rgba(0,0,0,0.66),
			0px 8px 64px rgba(0,0,0,0.66)
			;
		
		-webkit-animation-name: links;
		-webkit-animation-duration: 0.5s;
		-webkit-animation-iteration-count: 1;
		-moz-animation-name: links;
		-moz-animation-duration: 1s;
		-moz-animation-iteration-count: 1;
		}

		#mainNav li{
			background: -webkit-gradient(
						linear,
						left top, left bottom,
						color-stop(0, rgba(255,255,255,0.05)),
						color-stop(1, rgba(0,0,0,0.05))
						);
			background: -moz-linear-gradient(top, rgba(255,255,255,0.05), rgba(0,0,0,0.05));
			box-shadow: inset 0px 1px rgba(255,255,255,0.1), inset 0px -1px rgba(0,0,0,0.1);
			-webkit-transition: linear 0.1s;
			-moz-transition: linear 0.1s;
			}
			#mainNav li:hover{
				box-shadow:
					inset 0px 1px rgba(255,255,255,0.1),
					inset 0px -1px rgba(0,0,0,0.1),
					inset 1px 0px rgba(255,255,255,0.1),
					inset -1px 0px rgba(255,255,255,0.1);
				}
			#mainNav li:first-child{ border-radius: 4px 4px 0 0; }
			#mainNav li:last-child{ border-radius: 0 0 4px 4px; }

		#mainNav a{
			display: block;
			padding: 0 0 0 15px;
			overflow: hidden;
			text-overflow: ellipsis;
			}

		#mainNav span{
			display: inline-block;
			width: 64px;
			text-align: center;
			background: rgba(0,0,0,0.05);
			box-shadow: inset 1px 0 rgba(0,0,0,0.05), -1px 0px rgba(255,255,255,0.05);
			float: right;
			}
			#mainNav li:first-child span{ border-radius: 0 5px 0 0; }
			#mainNav li:last-child span{ border-radius: 0 0 5px 0; }
	
	#foot{
		position: absolute; bottom: 0px;
		width: 100%;
		font-size: 11px; font-weight: bold;
		color: rgba(255,255,255,0.75); text-align: center;
		text-align: center; text-shadow: 0px 1px 3px rgba(0,0,0,0.5), 0px 1px 3px black;
		line-height: 2;
		cursor: default;
		
		-webkit-animation-name: foot;
		-webkit-animation-duration: 1s;
		-webkit-animation-iteration-count: 1;
		-moz-animation-name: foot;
		-moz-animation-duration: 1s;
		-moz-animation-iteration-count: 1;
		}
	
#link1:hover{ background-color: hsl(220,5%,30%); }
#link2:hover{ background-color: hsl(220,5%,32%); }
#link3:hover{ background-color: hsl(220,5%,34%); }
#link4:hover{ background-color: hsl(220,5%,36%); }
#link5:hover{ background-color: hsl(220,5%,38%); }
#link6:hover{ background-color: hsl(220,5%,40%); }
#link7:hover{ background-color: hsl(220,5%,42%); }
#link8:hover{ background-color: hsl(220,5%,44%); }
#link9:hover{ background-color: hsl(220,5%,46%); }

/*




	I KNOW, I KNOW, MY CODE IS FUCKING BEAUTIFUL




*/
